Bug 733115 - WFK20_0001: Seam 3 for EAP6 [Committed] P1
Summary: WFK20_0001: Seam 3 for EAP6 [Committed] P1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: Requirements
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 2.0.0.GA
Assignee: mark yarborough
QA Contact: Ondrej Skutka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 19:35 UTC by Rodney Russ
Modified: 2012-05-19 23:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-19 15:24:15 UTC
Type: ---


Attachments (Terms of Use)

Description Rodney Russ 2011-08-24 19:35:45 UTC
Include the following Seam 3 modules in WFK 2.0:

* Solder
* Catch
* Config
* Faces
* International
* Persistence
* Remoting
* REST
* Security
* Servlet
* Validations
* Transactions
* JMS

The product will be based on the community Seam 3.1.0.Final release

Comment 1 mark yarborough 2011-12-19 15:24:15 UTC
Seam 3 was dropped from WFK 2.0 during development, as described in the internal change request document: https://docspace.corp.redhat.com/docs/DOC-81745


Note You need to log in before you can comment on or make changes to this bug.